.page-main {
  padding-bottom: 0;
}

.cmn-bg {
  background: #fff;
  position: relative;
  z-index: 1;
  padding-bottom: 140px;
}

.intro {
  padding: 120px 0;
  text-align: center;
  color: #fff;
}
.intro::after {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(/assets/img/about/bg_intro.jpg) no-repeat center bottom/cover;
  z-index: -1;
}
.intro__heading {
  margin-bottom: 50px;
  font-size: 1.4rem;
}
.intro__heading .en {
  display: block;
  font-size: 3.2rem;
  letter-spacing: 0.08em;
}
.intro__sub-heading {
  font-size: 1.8rem;
  margin-bottom: 40px;
}
.intro__block {
  margin-bottom: 70px;
}
.intro__block:last-of-type {
  margin-bottom: 0;
}
.point__item-heading {
  text-align: center;
  margin: 20px;
  font-size: 1.8rem;
  line-height: 1.5;
}
.point__item-heading .num {
  display: block;
  font-size: 2.2rem;
  margin-bottom: 8px;
}
.point__item-img {
  margin-bottom: 18px;
}

.profile__heading span {
  font-size: 1.8rem;
  margin-right: 10px;
}
.profile__hgroup {
  margin-bottom: 40px;
}
.profile__box {
  background: #F6F6F0;
  padding: 90px;
  max-width: 820px;
  margin: 0 auto;
}
.profile__img {
  text-align: center;
}
.profile__img img {
  max-width: 234px;
}
@media screen and (max-width: 767px) {
  .cmn-bg {
    padding-bottom: 60px;
  }
  .intro__heading {
    font-size: 1.2rem;
  }
  .intro__heading .en {
    font-size: 2.8rem;
  }
  .intro__sub-heading {
    font-size: 1.6rem;
  }
  .intro__block p {
    font-size: 1.2rem;
  }
  .point__item {
    margin-bottom: 30px;
  }
  .point__item-heading {
    margin: 0 0 15px;
    font-size: 1.6rem;
  }
  .point__item-heading .num {
    font-size: 1.8rem;
    margin-bottom: 5px;
  }
  .point__item-img {
    margin-bottom: 10px;
  }
  .profile__hgroup {
    margin-bottom: 20px;
  }
  .profile__box {
    padding: 20px;
  }
}
@media screen and (min-width: 768px) {
  .profile__img {
    text-align: right;
  }
}